<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 7/1/2023 4:07:53 PM by SUMO gui Version 0.30.0
<?xml version="1.0" encoding="UTF-8"?>

<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/sumoConfiguration.xsd">

    <input>
        <net-file value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis\myroad.net.xml"/>
        <route-files value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis\myroad.rou.xml"/>
        <additional-files value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis\inductionloop.add.xml"/>
    </input>

    <output>
        <fcd-output value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis\fcd_dump.xml"/>
    </output>

    <time>
        <begin value="0"/>
        <end value="200"/>
    </time>

</configuration>
-->

<detector xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/det_e1_file.xsd">
</detector>
